Subject: bug#53954: 29.0.50; segmentation fault, Februray 12th 2022

From: Jean Louis <[email-masked]>
Date: Sun, 13 Feb 2022 10:59:18 +0300

* Po Lu <[email-masked]> [2022-02-13 03:42]:
> Jean Louis <[email-masked]> writes:
> 
> > Configured as:
> >
> > ./configure --with-x-toolkit=lucid --enable-checking='yes,glyphs' --enable-check-lisp-object-type CFLAGS='-O0 -g3'
> >
> > after make:
> 
> Should be fixed now, please test.

I don't know what you fixed and when. My time zone is EAT, now is
10:58. Before 2 hours I have pulled the latest development, and
compiled it. What I did is `make distclean' and `make bootstrap' and
then compiled it, and now I do not see Emacs dumping core.

What was it?

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/